/*
 * Table styles
 */

table.dataTable {
    font-family: Lato, Arial, sans-serif;
    width: auto;
    margin-left: 0;
    clear: both;
    border-collapse: collapse;
    border-spacing: 0;
    /*
     * Header and footer styles
     */
    /*
     * Body styles
     */
}
table.dataTable thead th,
table.dataTable tfoot th {
    font-weight: normal;
}
table.dataTable thead {
    background: Silver;
    background: -webkit-linear-gradient(White, LightGrey);
    background: -o-linear-gradient(White, LightGrey);
    background: -moz-linear-gradient(White, LightGrey);
    background: linear-gradient(White, LightGrey);
}
table.dataTable table,
th,
td {
    border-right: 1px solid #dddddd;
}
table.dataTable thead th,
table.dataTable thead td {
    padding: 2px 5px;
    border: 1px solid #dddddd;
    text-align: left;
    background: transparent;
}
table.dataTable thead th:active,
table.dataTable thead td:active {
    outline: none;
}
table.dataTable tfoot th,
table.dataTable tfoot td {
    /*    padding: 10px 18px 6px 18px;  */

    border-top: 1px solid #dddddd;
}
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    cursor: pointer;
    *cursor: hand;
}
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 20px;
}
table.dataTable thead .sorting {
    background-image: url("//datatables.net/media/images/sort_both.png");
}
table.dataTable thead .sorting_asc {
    background-image: url("//datatables.net/media/images/sort_asc.png");
}
table.dataTable thead .sorting_desc {
    background-image: url("//datatables.net/media/images/sort_desc.png");
}
table.dataTable thead .sorting_asc_disabled {
    background-image: url("//datatables.net/media/images/sort_asc_disabled.png");
}
table.dataTable thead .sorting_desc_disabled {
    background-image: url("//datatables.net/media/images/sort_desc_disabled.png");
}
table.dataTable tbody tr:nth-child(odd) {
    background-color: #FFFFFF;
}
table.dataTable tbody tr {
    background-color: #EDF5FF;
}
/*change to #EDF5FF*/

table.dataTable tbody tr:hover td {
    background-color: #C0FFC0;
}
/*change to #C0FFC0*/

table.dataTable tbody tr.selected {
    background-color: #C0FFC0;
}
/*change to #C0FFC0*/

table.dataTable tbody th,
table.dataTable tbody td {
    padding: 3px 5px;
}
table.dataTable.row-border tbody th,
table.dataTable.row-border tbody td,
table.dataTable.display tbody th,
table.dataTable.display tbody td {
    border: 1px solid #dddddd;
}
table.dataTable.row-border tbody tr:first-child th,
table.dataTable.row-border tbody tr:first-child td,
table.dataTable.display tbody tr:first-child th,
table.dataTable.cell-border tbody th,
table.dataTable.cell-border tbody td {
    /*border-top: 1px solid #dddddd;
    border-right: 1px solid #dddddd;*/

    border: 1px solid white;
}
table.dataTable.cell-border tbody tr th:first-child,
table.dataTable.cell-border tbody tr td:first-child {
    /*border-left: 1px solid #dddddd;*/

    border: 1px solid #ffffff;
}
table.dataTable.cell-border tbody tr:first-child th,
table.dataTable.cell-border tbody tr:first-child td {
    border: 1px solid #ffffff;
}
table.dataTable.stripe tbody tr.odd,
table.dataTable.display tbody tr.odd {
    background-color: #fff;
}
table.dataTable.stripe tbody tr.odd.selected,
table.dataTable.display tbody tr.odd.selected {
    background-color: #abb9d3;
}
table.dataTable.hover tbody tr:hover,
table.dataTable.display tbody tr:hover {
    background-color: #0068c9;
}
table.dataTable.hover tbody tr:hover.selected,
table.dataTable.display tbody tr:hover.selected {
    background-color: #a9b7d1;
}
table.dataTable.order-column tbody tr > .sorting_1,
table.dataTable.order-column tbody tr > .sorting_2,
table.dataTable.order-column tbody tr > .sorting_3,
table.dataTable.display tbody tr > .sorting_1,
table.dataTable.display tbody tr > .sorting_2,
table.dataTable.display tbody tr > .sorting_3 {
    background-color: #0069cc;
}
table.dataTable.order-column tbody tr.selected > .sorting_1,
table.dataTable.order-column tbody tr.selected > .sorting_2,
table.dataTable.order-column tbody tr.selected > .sorting_3,
table.dataTable.display tbody tr.selected > .sorting_1,
table.dataTable.display tbody tr.selected > .sorting_2,
table.dataTable.display tbody tr.selected > .sorting_3 {
    background-color: #acbad4;
}
table.dataTable.display tbody tr.odd > .sorting_1,
table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
    background-color: #0066c5;
}
table.dataTable.display tbody tr.odd > .sorting_2,
table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 {
    background-color: #0066c7;
}
table.dataTable.display tbody tr.odd > .sorting_3,
table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 {
    background-color: #0067c8;
}
table.dataTable.display tbody tr.odd.selected > .sorting_1,
table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_1 {
    background-color: #a6b3cd;
}
table.dataTable.display tbody tr.odd.selected > .sorting_2,
table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_2 {
    background-color: #a7b5ce;
}
table.dataTable.display tbody tr.odd.selected > .sorting_3,
table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_3 {
    background-color: #a9b6d0;
}
table.dataTable.display tbody tr.even > .sorting_1,
table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
    background-color: #0069cc;
}
table.dataTable.display tbody tr.even > .sorting_2,
table.dataTable.order-column.stripe tbody tr.even > .sorting_2 {
    background-color: #006ace;
}
table.dataTable.display tbody tr.even > .sorting_3,
table.dataTable.order-column.stripe tbody tr.even > .sorting_3 {
    background-color: #006bd0;
}
table.dataTable.display tbody tr.even.selected > .sorting_1,
table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_1 {
    background-color: #acbad4;
}
table.dataTable.display tbody tr.even.selected > .sorting_2,
table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_2 {
    background-color: #adbbd6;
}
table.dataTable.display tbody tr.even.selected > .sorting_3,
table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_3 {
    background-color: #afbdd8;
}
table.dataTable.display tbody tr:hover > .sorting_1,
table.dataTable.order-column.hover tbody tr:hover > .sorting_1 {
    background-color: #0063bf;
}
table.dataTable.display tbody tr:hover > .sorting_2,
table.dataTable.order-column.hover tbody tr:hover > .sorting_2 {
    background-color: #0063c1;
}
table.dataTable.display tbody tr:hover > .sorting_3,
table.dataTable.order-column.hover tbody tr:hover > .sorting_3 {
    background-color: #0065c3;
}
table.dataTable.display tbody tr:hover.selected > .sorting_1,
table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_1 {
    background-color: #a1aec7;
}
table.dataTable.display tbody tr:hover.selected > .sorting_2,
table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_2 {
    background-color: #a2afc8;
}
table.dataTable.display tbody tr:hover.selected > .sorting_3,
table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_3 {
    background-color: #a4b2cb;
}
table.dataTable.no-footer {
    border-bottom: 1px solid #dddddd;
}
table.dataTable.nowrap th,
table.dataTable.nowrap td {
    white-space: nowrap;
}
/*
*  table.dataTable.compact thead th,
*  table.dataTable.compact thead td {
*    padding: 1px 10px 1px 1px; }
*/
/*
*  table.dataTable.compact tfoot th,
*  table.dataTable.compact tfoot td {
*    padding: 1px; }
*/

table.dataTable.compact tbody th,
table.dataTable.compact tbody td {
    padding: 1px;
}
table.dataTable th.dt-left,
table.dataTable td.dt-left {
    text-align: left;
}
table.dataTable th.dt-center,
table.dataTable td.dt-center,
table.dataTable td.dataTables_empty {
    text-align: center;
}
table.dataTable th.dt-right,
table.dataTable td.dt-right {
    text-align: right;
}
table.dataTable th.dt-justify,
table.dataTable td.dt-justify {
    text-align: justify;
}
table.dataTable th.dt-nowrap,
table.dataTable td.dt-nowrap {
    white-space: nowrap;
}
table.dataTable thead th.dt-head-left,
table.dataTable thead td.dt-head-left,
table.dataTable tfoot th.dt-head-left,
table.dataTable tfoot td.dt-head-left {
    text-align: left;
}
table.dataTable thead th.dt-head-center,
table.dataTable thead td.dt-head-center,
table.dataTable tfoot th.dt-head-center,
table.dataTable tfoot td.dt-head-center {
    text-align: center;
}
table.dataTable thead th.dt-head-right,
table.dataTable thead td.dt-head-right,
table.dataTable tfoot th.dt-head-right,
table.dataTable tfoot td.dt-head-right {
    text-align: right;
}
table.dataTable thead th.dt-head-justify,
table.dataTable thead td.dt-head-justify,
table.dataTable tfoot th.dt-head-justify,
table.dataTable tfoot td.dt-head-justify {
    text-align: justify;
}
table.dataTable thead th.dt-head-nowrap,
table.dataTable thead td.dt-head-nowrap,
table.dataTable tfoot th.dt-head-nowrap,
table.dataTable tfoot td.dt-head-nowrap {
    white-space: nowrap;
}
table.dataTable tbody th.dt-body-left,
table.dataTable tbody td.dt-body-left {
    text-align: left;
}
table.dataTable tbody th.dt-body-center,
table.dataTable tbody td.dt-body-center {
    text-align: center;
}
table.dataTable tbody th.dt-body-right,
table.dataTable tbody td.dt-body-right {
    text-align: right;
}
table.dataTable tbody th.dt-body-justify,
table.dataTable tbody td.dt-body-justify {
    text-align: justify;
}
table.dataTable tbody th.dt-body-nowrap,
table.dataTable tbody td.dt-body-nowrap {
    white-space: nowrap;
}
table.dataTable,
table.dataTable th,
table.dataTable td {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
/*
 * Control feature layout
 */

.dataTables_wrapper {
    position: relative;
    display: inline-block;
    clear: both;
    *zoom: 1;
    zoom: 1;
}
.dataTables_wrapper .dataTables_length {
    float: left;
}
.dataTables_wrapper .dataTables_filter {
    float: right;
    text-align: right;
}
.dataTables_wrapper .dataTables_filter input {
    margin-left: 0.5em;
}
.dataTables_wrapper .dataTables_info {
    clear: both;
    float: left;
    padding-top: 0.755em;
}
.dataTables_wrapper .dataTables_paginate {
    float: right;
    text-align: right;
    padding-top: 0.25em;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
    color: #333333 !important;
    border: 1px solid white;
    border-radius: 2px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #333333 !important;
    border: 1px solid #979797;
    background-color: white;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, gainsboro));
    /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top, white 0%, gainsboro 100%);
    /* Chrome10+,Safari5.1+ */

    background: -moz-linear-gradient(top, white 0%, gainsboro 100%);
    /* FF3.6+ */

    background: -ms-linear-gradient(top, white 0%, gainsboro 100%);
    /* IE10+ */

    background: -o-linear-gradient(top, white 0%, gainsboro 100%);
    /* Opera 11.10+ */

    background: linear-gradient(to bottom, white 0%, gainsboro 100%);
    /* W3C */
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    cursor: default;
    color: #666 !important;
    border: 1px solid transparent;
    background: transparent;
    box-shadow: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 1px solid #a3a1a1;
    background-color: #eae9e9;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eae9e9), color-stop(100%, #a3a1a1));
    /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top, #eae9e9 0%, #a3a1a1 100%);
    /* Chrome10+,Safari5.1+ */

    background: -moz-linear-gradient(top, #eae9e9 0%, #a3a1a1 100%);
    /* FF3.6+ */

    background: -ms-linear-gradient(top, #eae9e9 0%, #a3a1a1 100%);
    /* IE10+ */

    background: -o-linear-gradient(top, #eae9e9 0%, #a3a1a1 100%);
    /* Opera 11.10+ */

    background: linear-gradient(to bottom, #eae9e9 0%, #a3a1a1 100%);
    /* W3C */
}
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
    outline: none;
    background-color: #bcbbbb;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bcbbbb), color-stop(100%, #9e9c9c));
    /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top, #bcbbbb 0%, #9e9c9c 100%);
    /* Chrome10+,Safari5.1+ */

    background: -moz-linear-gradient(top, #bcbbbb 0%, #9e9c9c 100%);
    /* FF3.6+ */

    background: -ms-linear-gradient(top, #bcbbbb 0%, #9e9c9c 100%);
    /* IE10+ */

    background: -o-linear-gradient(top, #bcbbbb 0%, #9e9c9c 100%);
    /* Opera 11.10+ */

    background: linear-gradient(to bottom, #bcbbbb 0%, #9e9c9c 100%);
    /* W3C */

    box-shadow: inset 0 0 3px #111;
}
.dataTables_wrapper .dataTables_paginate .ellipsis {
    padding: 0 1em;
}
.dataTables_wrapper .dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 40px;
    margin-left: -50%;
    margin-top: -25px;
    padding-top: 20px;
    text-align: center;
    font-size: 1.2em;
    background-color: white;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 108, 209, 0)), color-stop(25%, rgba(0, 108, 209, 0.9)), color-stop(75%, rgba(0, 108, 209, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left, rgba(0, 108, 209, 0) 0%, rgba(0, 108, 209, 0.9) 25%, rgba(0, 108, 209, 0.9) 75%, rgba(0, 108, 209, 0) 100%);
    background: -moz-linear-gradient(left, rgba(0, 108, 209, 0) 0%, rgba(0, 108, 209, 0.9) 25%, rgba(0, 108, 209, 0.9) 75%, rgba(0, 108, 209, 0) 100%);
    background: -ms-linear-gradient(left, rgba(0, 108, 209, 0) 0%, rgba(0, 108, 209, 0.9) 25%, rgba(0, 108, 209, 0.9) 75%, rgba(0, 108, 209, 0) 100%);
    background: -o-linear-gradient(left, rgba(0, 108, 209, 0) 0%, rgba(0, 108, 209, 0.9) 25%, rgba(0, 108, 209, 0.9) 75%, rgba(0, 108, 209, 0) 100%);
    background: linear-gradient(to right, rgba(0, 108, 209, 0) 0%, rgba(0, 108, 209, 0.9) 25%, rgba(0, 108, 209, 0.9) 75%, rgba(0, 108, 209, 0) 100%);
}
.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate {
    color: #333333;
}
.dataTables_wrapper .dataTables_scroll {
    clear: both;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
    *margin-top: -1px;
    -webkit-overflow-scrolling: touch;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td {
    vertical-align: middle;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th > div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td > div.dataTables_sizing {
    height: 0;
    overflow: hidden;
    margin: 0 !important;
    padding: 0 !important;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #dddddd;
}
.dataTables_wrapper.no-footer div.dataTables_scrollHead table,
.dataTables_wrapper.no-footer div.dataTables_scrollBody table {
    border-bottom: none;
}
.dataTables_wrapper:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
@media screen and (max-width: 767px) {
    .dataTables_wrapper .dataTables_info,
    .dataTables_wrapper .dataTables_paginate {
        float: none;
        text-align: center;
    }
    .dataTables_wrapper .dataTables_paginate {
        margin-top: 0.5em;
    }
}
@media screen and (max-width: 640px) {
    .dataTables_wrapper .dataTables_length,
    .dataTables_wrapper .dataTables_filter {
        float: none;
        text-align: center;
    }
    .dataTables_wrapper .dataTables_filter {
        margin-top: 0.5em;
    }
}
/* datatables.net bootstrap overwrite */

/* make datatables.net smaller than bootstrap says */
.dataTables_wrapper .esl_narrow {
    font-size: 13px;
    padding: 3px;
}

.dataTables_wrapper .esl_xtra_narrow {
    font-size: 12px;
    padding: 3px;
}

body.modal-open .dt_modal .dataTables_wrapper{
/* hides datatables inside bwics_container while modal is open if class="dt_modal" */
/* nicest solution for browser compatability */
    opacity: 0;
}

/*fix to misaligned header on datatables*/
div.dataTables_scroll div.dataTables_scrollHead .dataTable.no-footer {
    width:100% !important;
}

div.dataTables_scroll div.dataTables_scrollHead div.dataTables_scrollHeadInner {
    width:99% !important;
}

/*overwrite table ajax processing message*/
.dataTables_processing {
    color: white !important;
    padding-bottom: 45px !important;
    margin-top: 0px !important;
    background: none !important;
    background-color: rgb(5, 20, 75, .25) !important;
}

.dataTables_processing > #ajax-loader {
    margin: 0 auto !important;
}

/*today biz */
tr.today_biz td {
    font-weight:bold;
}
/* datatables.net version */
tr.eslhilite td {
    background-color: #C0FFC0;
}

/* YUI style anchor tags */
a:not(.btn) {
    color: #111177;   /*need to this be darker than default b/c gray background */
}

/*text alignment for YUI Datatable columns */
td.align-left  {
    /* superfluous, default case */
    text-align: left;
}
td.align-right  {
    text-align: right;
}
td.align-center  {
    text-align: center;
}

/* clickable tables, datatables.net */

table.dataTable tbody.dt_clickable tr:hover {
    /* Turn on cursor to show TR's are selectable */
    cursor: pointer;
}
/* https://datatables.net/examples/styling/hover.html */

table.dataTable tbody.dt_clickable tr:hover,
table.dataTable.display tbody tr:hover {
    background-color: #C0FFC0;
}

table.dataTable abbr {
    text-decoration: none;
    cursor: default;
    display: inline-block;
}

table.dataTable tbody.dt_clickable abbr:hover {
    cursor: pointer;
}

.dt_ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
}
